/* LOGIN PERSONALIZADO HTLO */

body.login {
background:linear-gradient(to bottom, #f1faff, #083f59) !important;font-family: 'Poppins' !important;}

div#login h1 a {
background-image: url('/wp-content/themes/tuespecialistaweb-child/logo/LOGO-PETROLUX-DEF.png') !important; /* Sustituye con tu logo */
background-size: contain !important;width: 200px !important;height: 80px !important;}

div#login form {
margin-top: 15px !important;padding: 30px !important;border: 2px solid #00473B !important;border-radius: 20px !important;background: #ffffff !important;font-weight: 500 !important;font-size: 13px !important;color: #000 !important;box-shadow: 0 0 25px rgba(0, 0, 0, 0.05);}

label {
font-family: 'Poppins' !important;font-size: 15px !important;
}

.login form .input,
.login input[type=password],
.login input[type=text] {
	background: #f9f9f9 !important;
  border-radius: 12px !important;
font-family: 'Poppins' !important;
  font-size: 15px !important;
  border: 1px solid #ccc !important;
  padding: 10px !important;
}

input#wp-submit {
  border-radius: 40px !important;
  font-weight: 600 !important;font-family: 'Poppins' !important;
}

.wp-core-ui .button-primary {
  background:#f3923a !important;
  border-color:#f3923a !important;
  color: #ffffff !important;
  text-transform: uppercase !important;font-family: 'Poppins' !important;
}

.wp-core-ui .button-primary:hover {
background: #ffffff !important;
border-color: #f3923a !important;
color: #f3923a !important;font-family: 'Poppins' !important;
}

.login #nav a,
.login #backtoblog a {
font-size: 15px !important;
color: #f3923a !important;
font-weight: 500;font-family: 'Poppins' !important;}

.login #nav a:hover,
.login #backtoblog a:hover {
font-size: 15px !important;text-decoration: underline;font-family: 'Poppins' !important;color: #FFFFFF !important;}